[wingide-users] Subversion integration

Wingware Support support at wingware.com
Thu Dec 7 09:49:07 MST 2006


On Thu, 7 Dec 2006, Encolpe Degoute wrote:
> Encolpe Degoute a écrit :
> > Wingware Support a écrit :
> >> On Wed, 6 Dec 2006, Encolpe Degoute wrote:
> >>>> If that doesn't help, please submit a bug report from the Help 
> >>>> menu with the error log included.  That might tell us more about 
> >>>> what is happening.
> >>> Done.
> >> I'm not seeing anything in the log, unfortunately.  Do you have 
> >> svn 1.4 or 1.3 or earlier on your client?
> > 
> > SVN 1.4
> 
> Here comes the patch for svn.py. It's a quick and dirty patch that show
> the way to a better patch.

Thanks!  I appreciate your taking the time to find the bug!

I've just released a patch based on this, obtainable via
Check for Updates from the Help menu.  Please let me know if you 
run into any further problems with this.

This does not include the change to large text field because I 
ran into odd font sizing issues on my machine and it's a bit 
confusing and ugly so I want to work on it some more first.

> I start it from
> .wingide2/patches/2.1.2/09-svn-1.4-support/scripts/svn.py because I need
> svn 1.4 support in 2.1.3.

Note that the svn.py that comes with Wing 2.1.3 also contains the 
svn 1.4 support... newer versions always include the patches for 
older ones.

- Stephan


More information about the wingide-users mailing list